.p-certification .u-mv {
  background-image: url("../images/certification/mv.jpg");
}

.c-certification {
  padding: 6rem 0 13rem;
}
.c-certification .u-bg-light-blue2 {
  padding: 2rem 3rem;
}
.c-certification .c-grid {
  gap: 3.5rem;
}
.c-certification .c-grid p {
  font-size: 1.2rem;
  margin-top: 0.6rem;
}

@media screen and (max-width: 640px) {
  .c-certification .c-grid p {
    font-size: 2.4rem;
    margin-top: 1rem;
    line-height: 1.35;
  }
  .c-certification .u-bg-light-blue2 {
    padding: 3rem;
  }
}